/* your styles go here */
.intro-section{
  border:0;
  border-top:8px solid #f2f2f2;
  background-color:#66AB3C;
  min-height:350px;
  text-align:center;
  padding:50px 40px;
  margin-right:2px;
  color:#fff;
}

a{
  color:#20486d;
}
a.dropdown-item{
  color:#2ea778;
  font-weight:600;
}

.content{
  min-height:500px;
  background-color:#fff;
}

.green-bg{
  background-color:#66AB3C;
}
.no-border{
  border:0;
}

.wide{
  min-width:90%;
}

#intro{
  height:auto;
  background: rgb(22,157,105);
  background: linear-gradient(34deg, rgba(22,157,105,1) 84%, rgba(93,237,168,1) 100%);
  padding:0;
}

#intro h3{
  color:#fff;
}

#intro p{
  color:#fff;
  font-weight:600;
  line-height:1.7;
}

.page-title{
  font-size:2.1em;
  color:#666;
}

#banner{
  background-repeat: no-repeat;
  padding:40px;
  border-bottom:20px solid #169d69;
}

#banner h3, h2, h4{
  color:#169d69;
}

#banner p.oc-text-gray{
  color:#444;
  border-left:5px solid #169d69;
  padding:20px 25px;
  margin-top:25px;
  border-radius:3px;
  font-size:0.95em;
}

#banner ul{
  background-color:#f2f2f2;
  padding:10px;
}

#banner ul li{
  list-style: none;
  font-size:0.97em;
  line-height:1.8;
  font-weight:500;
  text-decoration:underline;
  color:#666;
  margin-right:10px;
  padding-left:15px;
}

.reserves-container{
  padding:30px 40px;
}

.reserve-row{
  border-bottom:1px dotted #ccc;
  margin-bottom:25px;
  padding-bottom:10px;
}

a.bordered{
  border:1px solid #169d69;
  color:#169d69;
  font-weight:600;
  padding:3px 10px;
}

#faq{
  padding:10px 40px;
}

#banner a.fr-file{
  border:1px solid #169d69;
  color:#169d69;
  font-weight:600;
  padding:7px 10px;
}

#mission h2,h3,h4{
  color:#666;
  text-decoration:none;
  color:#169d69;
}

#home-news{
  padding:5px 20px;
  background-color: #eee;
}

#quick-docs{
   padding:30px 10px;
}

#quick-docs ul{
  margin-left:0;
}

#quick-docs li{
  list-style: none;
}

#quick-docs li a{
  color:#169d69;
  font-weight:500;
  text-decoration: underline;
}

#featured-project{
  background-color:#eee;
  padding:30px;
  border-bottom:1px solid #fff;
}

#featured-project h3, #featured-project h4, #featured-project h2{
  text-decoration:none;
}

#featured-project img{
  float:left;
  border:3px solid #fff;
  margin:0 10px 5px 0;
  width:100%;
}

#featured-project p{
  line-height: 1.35;
  font-size:0.95em;
}

#projects ul li{
    margin-left:35px;
}
    
#structure{
  background: rgb(22,157,105);
  background: linear-gradient(149deg, rgba(22,157,105,1) 84%, rgba(93,237,168,1) 100%);
  padding:30px;
}

#structure h4{
  color:#fff;
  text-decoration:underline;
}

#structure ul{
  padding-left:5px;
}

#structure ul li a{
  list-style: none;
  color:#000;

  line-height:1.7;
}

.spatial-container{
  margin:10px 15px;
  border:1px solid #eee;
  padding:20px 10px;
}

.spatial-container a{
  color:#ccc;
}

#director-photo{
  padding-top:15px;
}


#director-photo img{
  border:8px solid #f2f2f2;
}

#director-msg p{
  font-size:1em;
  padding:20px 25px;
  background-color:#f2f2f2;
}

#where{
  padding-top:15px;
}

#where ul{
  padding-left:20px;
}

#where ul li{
  list-style: none;
}

#where ul li a{
  color:#388064;

}

.carousel-item img {
  width: 100%;
   height:450px;
   margin-left: auto;
   margin-right: auto;
   object-fit:cover;
 }

 #welcome{
   padding:20px 30px;
 }

 #welcome h4, #welcome h3{
   color:#ccc;
 }

 #welcome hr{
   margin:10px 0;
 }

 #welcome p{
   font-weight:200;
 }

.banner{
  background: rgb(22,157,105);
  background: linear-gradient(149deg, rgba(22,157,105,1) 60%, rgba(93,237,168,1) 100%);
  padding:40px 50px;
  color:#fff;
  font-size:1.35em;
  line-height:1.4;
}

.banner h3, .banner h4, .banner h1{
  color:#fff;
}


.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

#about-mission{
  padding:30px 40px 5px 40px;
}

#about-mission p{
  font-size:1.1em;
  line-height: 1.6;
  color:#444;
  border-left:8px solid #f2f2f2;
  padding-left:15px;
}

.tab-pane{
  padding:20px 30px;
  border:1px solid #f2f2f2;
}

table tr td{
  vertical-align: top;
  padding:5px 10px 10px 10px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 1.08em;
  font-weight: 300;
  line-height: 1.6;
  color: #444;
}

#dept-units table{
  border-bottom:1px dotted #ccc;
}

.mission-img{
  padding:30px;
}

#about-mission h2{
  color:#444;
}

#objectives {
  margin-bottom:50px;
}

#objectives ol{
  background-color:#f2f2f2;
  padding:30px 40px;
}

#objectives ol li{
  line-height:1.8;
  color:#444;
}

#principles{
  border:1px solid #f2f2f2;
  padding:15px 20px;
  margin:20px 15px;
  width:100%;
}

#principles ul li{
  list-style: none;
  display:block;
  font-weight:600;
  background-color:#fff;
  padding:5px 10px;
  color:#169d69;
  margin:7px 10px;
  border:2px solid #169d69;
  min-width:150px;
}

.sidebar{
  padding:20px 30px;
  border-left:1px solid #f2f2f2;
}

.context-menu{
  margin-left:10px;
}

.context-menu ul li {
   text-decoration: none;
   line-height: 1.1;
   border-bottom: 1px dotted #135088;
}

.context-menu ul li a{
  color:#20486d;
  font-weight:400;
  margin:3px 0;
}

.event-item h4{
  font-weight:500;
  font-size:1.2em;
}

#disclaimer p{
  font-size:1.3em;
  padding:10px 20px;
}

#management-staff{
  background-color:#fff;
  border-right:1px solid #f2f2f2;
}

#dept-units h4, #dept-units h3, .table-wrapper h4{
  color:#169d69;
}

.service h3{
  font-color:#169d69;
  font-size:1.2em;
}

.service{
  padding:5px 20px 40px 20px;
}

#news{
  padding:30px;
  background-color:#f2f2f2;
}

.post-item{
  background-color:#fff;
  padding-bottom:25px;
}

.post-item h3, .post-item h3 a{
  color:#169d69;
  font-size:1.15em;
  text-decoration:underline;
  margin:5px 10px;
  line-height:1.3;
}

.post-introductory p, .post-content p{
  margin:5px 20px;
}

.post-content-main p{
  margin:0;
  font-weight:300;
  font-size:1.1em;
  text-align:justify;
}

.post-date{
  font-size:0.9em;
  margin:10px 20px;
  border-top:1px solid #f2f2f2;
  padding-top:10px;
  color:#666;
}

.post-title{
  font-size:1.2em;
  text-decoration:none;
  font-weight:600;
}

#popular-posts ul{
  margin-left:20px;
}

#popular-posts ul li{
  list-style: none;
  line-height:1.2;
  margin-bottom:10px;
  padding-bottom:10px;
}

#popular-posts ul li a{
  line-height:1.3;
  color:##38715b;
  font-weight:500;
  text-decoration: none;
}

#popular-posts h3, #popular-posts h4{
  margin-top:30px;
  background-color:#eee;
  padding:10px 15px;
  font-weight:600;
  font-size:1.2em;
}

.nambit-staff-entry{
  text-align:center;
  margin-bottom:20px;
}

.nambit-staff-entry img{
  border:5px solid #f2f2f2;
  margin-bottom:6px;
}

.nambit-staff-entry h3{
  font-size:1.1em;
}

.post-item h2 a{
    color:#169d69;
    font-size:0.9em;
}

.post-image img{
  width:100%;
  height:auto;
}

.mission-img img{
  border:8px solid #f2f2f2;
  width:100%;
}

#addresses{
  border-left:1px solid #eee;
  padding-left:30px;
}

#addresses a{
  color:#169d69;
}

#contact-form{
  margin-top:15px;
  padding-top:10px;
}

.inner-gallery{
    padding:15px 20px;
    margin:20px 5px;
    background-color:#f2f2f2;
}

.main{
  color:#666;
  background-color:#f2f2f2;
  padding:10px 20px; border-left:5px solid #169d69;
  margin-bottom:25px;
  font-size:1.3em;
}


.head{
  padding-bottom:5px;
  border-bottom:1px solid #eee;
  background-color:#fff;
}

.coa{
  text-align:center !important;
}

.coa p{
  font-size:0.9em;
  margin-top:5px;
  font-weight: 600;
  border-top:1px solid #f2f2f2;
  border-bottom:1px solid #f2f2f2;
}

div.coa a{
  color:#666;
}

div.coa a:hover{
  text-decoration:none;
}

.logo-words{
    padding-top:5px;
    text-align:center;
}

@media screen and (min-width: 768px){
    .logo-words{
        padding-top:20px;
        text-align:left;
    }
}

.top-address{
  text-align:left;
  padding:30px 20px;
  border-right:1px dotted #f2f2f2;
  font-size:0.9em;
  font-weight:500;
  line-height: 1.8;
  color:#666;
}

.top-address i{
  color:#169d69;
}

.top-search{
    padding-top:5px;
    text-align:center;
}

@media screen and (min-width:768px){
    .top-search{
      text-align:right;
      padding-top:40px;
    }
}

.header-title{
  color:#169d69;
  font-size:22px;
  padding-bottom:1px;
  font-weight: 600;
}

.shadow{
  box-shadow:0 0 15px 0px rgba(0,0,0,0.20);
  padding:0;
}


.just{
  text-align:left;
  line-height: 1.8;
}

.sub-header{
  padding:40px 0;
  background-color:#c1c1c1;
  height:250px;
  overflow:hidden;
  border-bottom:1px solid #66AB3C;
  padding-top:20px;
  margin-top:-50px;
}

.green-bg{
  background-color:#28a745;
  color:#fff;
  padding:30px 20px;
  min-height:100px;
}

.green-bg h3{
  color:#fff;
  margin-bottom:10px;
  border-bottom:1px solid #f2f2f2;
  padding-bottom:10px;
  font-size:1.3em;
}

p.main{
  font-size:1.3em;
  font-family:palatino;
  border-bottom:1px solid #fff;
}

.green-bg a{
  color:#f7f3f3;
  margin-bottom:6px;
  display:block;
  margin-left:12px;
  font-size:0.95em;
  text-decoration:underline;
}

.green-bg a::before{
  content:">";
}

.bordered{
  border:1px solid #f2f2f2;
  margin-top:10px;
  padding:15px;
  color:#666;
}

.bordered h4{
  font-size:1.2em;
  margin-bottom:6px;
  padding-bottom:5px;
  border-bottom:1px solid #eee;
}

.darken{
  background-color:#169d69;
}

.doc-thumb{
  padding:15px 15px 0px 15px;
  color:#666;
  font-size:0.92em;
  text-align: center;
  border:1px solid #f2f2f2;
  border-radius:3px;
  margin-right:5px;
  width:215px;
}

.doc-thumb i{
  color:#28a745;
  margin-bottom:15px;
  font-size:4em;
}

.doc-link{
  font-size:0.90em;
  color:#197d57;
  display:block;
  margin-bottom:5px;
  word-wrap: break-word;
  font-weight:600;
}

.doc-intro{
  padding:6px 15px;
  background-color:#f9f7f7;
  border:1px solid #eee;
  font-size:0.95em;
}

div.update{
  padding:0;
  margin:0;
}

div.update .pic{
  padding:0;
  width:auto;
  margin:0;
}

div.update .text{
  margin:0;
  padding:15px 30px 20px 30px;
  width:100%;
  color:#666;
  font-size:0.95em;
  background-color:#fafafa;
  min-height:220px;
  border:1px solid #f2f2f2;
}

div.update .text p{
  color:#666;
  font-size:0.95em;
}

div.update .text h3{
  color:#5c8449;
  font-size:1.4em;
  font-family:"Century Gothic";
  font-weight:600;
  margin-bottom:12px;
}

div.update img{
  height:200px;
  width:100%;
}

div.update .text p.details{
  font-size:0.9em;
  color:#666;
  height:auto;
}

.sub-heading{
  background-color:#169d69;
  color:#fff;
  border-bottom:#169d69;
  font-size:1.1em;
  font-weight:600;
  padding:6px 8px;
  width:auto;
}

div.event {
  padding:0;
  margin:0;
}

div.update .text{
  margin:0;
  padding:15px 30px;
  width:100%;
  color:#666;
  font-size:0.95em;
  background-color:#fafafa;
  height:100px;
}

div.event .pic{
  padding:0;
  width:auto;
  margin:0;
  height:100px;
  width:100%;
}

div.event .text h3{
  color:#a89582;
  font-size:1.2em;
  font-family:"Century Gothic";
  font-weight:600;
  margin-bottom:12px;
}

div.event img{
  height:100px;
  width:100%;
}

div.event .text p.details{
  font-size:0.9em;
  color:#666;
  height:auto;
}

a.abt-menu{
  display:block;
  font-size:1.1em;
  margin-bottom:8px;
  border-bottom:1px dotted #ccc;
}

.label{
  background-color:#169d69;
  padding:5px 7px;
  color:#fff;
  font-weight:600;
  border-radius:3px;
}

.popular{
  font-size:1em;
  color:#666;
  line-height:10px;
  font-weight:500;
  border-bottom:1px dotted #ccc;
  min-height:60px;
  margin-bottom:20px;
}

.popular p.details{
  color:#444;
  font-size:0.95em;
}


/*  BEGINING OF FOREST AREAS  */

.how-section1 h4, .how-section h3{

    font-weight: bold;
    font-size: 1.2em;
    text-decoration:underline;
}
.how-section1 .subheading{
    color: #3931af;
    font-size: 20px;
}
.how-section1 .row
{
    margin-top: 10px;
}
.how-img
{
    text-align: center;
}
.how-img img{
    width: 40%;
}


/* BEGINING OF DOCS */

#layout-section{
  padding-top:20px;
}

.view-account{
    background:#FFFFFF;
    margin-top:20px;
}
.view-account .pro-label {
    font-size: 13px;
    padding: 4px 5px;
    position: relative;
    top: -5px;
    margin-left: 10px;
    display: inline-block
}

.view-account .side-bar {
    padding-bottom: 30px
}

.view-account .side-bar .user-info {
    text-align: center;
    margin-bottom: 15px;
    padding: 30px;

    border-bottom: 1px solid #f3f3f3
}

.view-account .side-bar .user-info .img-profile {
    width: 120px;
    height: 120px;
    margin-bottom: 15px
}

.view-account .side-bar .user-info .meta li {
    margin-bottom: 10px
}

.view-account .side-bar .user-info .meta li span {
    display: inline-block;
    width: 100px;
    margin-right: 5px;
    text-align: right
}




.view-account .side-bar .side-menu {
    text-align: center
}

.view-account .side-bar .side-menu .nav {
    display: inline-block;
    margin: 0 auto
}

.view-account .side-bar .side-menu .nav>li {
    font-size: 14px;
    margin-bottom: 0;
    border-bottom: none;
    display: inline-block;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px
}

.view-account .side-bar .side-menu .nav>li:last-child {
    margin-right: 0
}

.view-account .side-bar .side-menu .nav>li>a {
    display: inline-block;
    color: #9499a3;
    padding: 5px;
    border-bottom: 2px solid transparent
}

.view-account .side-bar .side-menu .nav>li>a:hover {
    color: #616670;
    background: none
}

.view-account .side-bar .side-menu .nav>li.active a {
    color: #40babd;
    border-bottom: 2px solid #40babd;
    background: none;
    border-right: none
}

.theme-2 .view-account .side-bar .side-menu .nav>li.active a {
    color: #6dbd63;
    border-bottom-color: #6dbd63
}

.theme-3 .view-account .side-bar .side-menu .nav>li.active a {
    color: #497cb1;
    border-bottom-color: #497cb1
}

.theme-4 .view-account .side-bar .side-menu .nav>li.active a {
    color: #ec6952;
    border-bottom-color: #ec6952
}

.view-account .side-bar .side-menu .nav>li .icon {
    display: block;
    font-size: 24px;
    margin-bottom: 5px
}

.view-account .content-panel {
    padding: 30px
}

.view-account .content-panel .title {
    margin-bottom: 15px;
    margin-top: 0;
    font-size: 18px
}

.view-account .content-panel .fieldset-title {
    padding-bottom: 15px;
    border-bottom: 1px solid #eaeaf1;
    margin-bottom: 30px;
    color: #616670;
    font-size: 16px
}

.view-account .content-panel .avatar .figure img {
    float: right;
    width: 64px
}

.view-account .content-panel .content-header-wrapper {
    position: relative;
    margin-bottom: 30px
}

.view-account .content-panel .content-header-wrapper .actions {
    position: absolute;
    right: 0;
    top: 0
}

.view-account .content-panel .content-utilities {
    position: relative;
    margin-bottom: 30px
}

.view-account .content-panel .content-utilities .btn-group {
    margin-right: 5px;
    margin-bottom: 15px
}

.view-account .content-panel .content-utilities .fa {
    font-size: 16px;
    margin-right: 0
}

.view-account .content-panel .content-utilities .page-nav {
    position: absolute;
    right: 0;
    top: 0
}

.view-account .content-panel .content-utilities .page-nav .btn-group {
    margin-bottom: 0
}

.view-account .content-panel .content-utilities .page-nav .indicator {
    color: #a2a6af;
    margin-right: 5px;
    display: inline-block
}

.view-account .content-panel .mails-wrapper .mail-item {
    position: relative;
    padding: 10px;
    border-bottom: 1px solid #f3f3f3;
    color: #616670;
    overflow: hidden
}

.view-account .content-panel .mails-wrapper .mail-item>div {
    float: left
}

.view-account .content-panel .mails-wrapper .mail-item .icheck {
    background-color: #fff
}

.view-account .content-panel .mails-wrapper .mail-item:hover {
    background: #f9f9fb
}

.view-account .content-panel .mails-wrapper .mail-item:nth-child(even) {
    background: #fcfcfd
}

.view-account .content-panel .mails-wrapper .mail-item:nth-child(even):hover {
    background: #f9f9fb
}

.view-account .content-panel .mails-wrapper .mail-item a {
    color: #616670
}

.view-account .content-panel .mails-wrapper .mail-item a:hover {
    color: #494d55;
    text-decoration: none
}

.view-account .content-panel .mails-wrapper .mail-item .checkbox-container,
.view-account .content-panel .mails-wrapper .mail-item .star-container {
    display: inline-block;
    margin-right: 5px
}

.view-account .content-panel .mails-wrapper .mail-item .star-container .fa {
    color: #a2a6af;
    font-size: 16px;
    vertical-align: middle
}

.view-account .content-panel .mails-wrapper .mail-item .star-container .fa.fa-star {
    color: #f2b542
}

.view-account .content-panel .mails-wrapper .mail-item .star-container .fa:hover {
    color: #868c97
}

.view-account .content-panel .mails-wrapper .mail-item .mail-to {
    display: inline-block;
    margin-right: 5px;
    min-width: 120px
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject {
    display: inline-block;
    margin-right: 5px
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label {
    margin-right: 5px
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label:last-child {
    margin-right: 10px
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label a,
.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label a:hover {
    color: #fff
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label-color-1 {
    background: #f77b6b
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label-color-2 {
    background: #58bbee
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label-color-3 {
    background: #f8a13f
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label-color-4 {
    background: #ea5395
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label-color-5 {
    background: #8a40a7
}

.view-account .content-panel .mails-wrapper .mail-item .time-container {
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 10px;
    color: #a2a6af;
    text-align: left
}

.view-account .content-panel .mails-wrapper .mail-item .time-container .attachment-container {
    display: inline-block;
    color: #a2a6af;
    margin-right: 5px
}

.view-account .content-panel .mails-wrapper .mail-item .time-container .time {
    display: inline-block;
    text-align: right
}

.view-account .content-panel .mails-wrapper .mail-item .time-container .time.today {
    font-weight: 700;
    color: #494d55
}

.drive-wrapper {
    padding: 15px;
    background: #f5f5f5;
    overflow: hidden
}

.drive-wrapper .drive-item {
    width: 130px;
    margin-right: 15px;
    display: inline-block;
    float: left
}

.drive-wrapper .drive-item:hover {
    box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
    z-index: 1
}

.drive-wrapper .drive-item-inner {
    padding: 15px
}

.drive-wrapper .drive-item-title {
    margin-bottom: 15px;
    max-width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.drive-wrapper .drive-item-title a {
    color: #494d55
}

.drive-wrapper .drive-item-title a:hover {
    color: #40babd
}

.theme-2 .drive-wrapper .drive-item-title a:hover {
    color: #6dbd63
}

.theme-3 .drive-wrapper .drive-item-title a:hover {
    color: #497cb1
}

.theme-4 .drive-wrapper .drive-item-title a:hover {
    color: #ec6952
}

.drive-wrapper .drive-item-thumb {
    width: 100px;
    height: 80px;
    margin: 0 auto;
    color: #616670
}

.drive-wrapper .drive-item-thumb a {
    -webkit-opacity: .8;
    -moz-opacity: .8;
    opacity: .8
}

.drive-wrapper .drive-item-thumb a:hover {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1
}

.drive-wrapper .drive-item-thumb .fa {
    display: inline-block;
    font-size: 36px;
    margin: 0 auto;
    margin-top: 20px
}

.drive-wrapper .drive-item-footer .utilities {
    margin-bottom: 0
}

.drive-wrapper .drive-item-footer .utilities li:last-child {
    padding-right: 0
}

.drive-list-view .name {
    width: 60%
}

.drive-list-view .name.truncate {
    max-width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.drive-list-view .type {
    width: 15px
}

.drive-list-view .date,
.drive-list-view .size {
    max-width: 60px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.drive-list-view a {
    color: #494d55
}

.drive-list-view a:hover {
    color: #40babd
}

.theme-2 .drive-list-view a:hover {
    color: #6dbd63
}

.theme-3 .drive-list-view a:hover {
    color: #497cb1
}

.theme-4 .drive-list-view a:hover {
    color: #ec6952
}

.drive-list-view td.date,
.drive-list-view td.size {
    color: #a2a6af
}

@media (max-width:767px) {
    .view-account .content-panel .title {
        text-align: center
    }
    .view-account .side-bar .user-info {
        padding: 0
    }
    .view-account .side-bar .user-info .img-profile {
        width: 60px;
        height: 60px
    }
    .view-account .side-bar .user-info .meta li {
        margin-bottom: 5px
    }
    .view-account .content-panel .content-header-wrapper .actions {
        position: static;
        margin-bottom: 30px
    }
    .view-account .content-panel {
        padding: 0
    }
    .view-account .content-panel .content-utilities .page-nav {
        position: static;
        margin-bottom: 15px
    }
    .drive-wrapper .drive-item {
        width: 100px;
        margin-right: 5px;
        float: none
    }
    .drive-wrapper .drive-item-thumb {
        width: auto;
        height: 54px
    }
    .drive-wrapper .drive-item-thumb .fa {
        font-size: 24px;
        padding-top: 0
    }
    .view-account .content-panel .avatar .figure img {
        float: none;
        margin-bottom: 15px
    }
    .view-account .file-uploader {
        margin-bottom: 15px
    }
    .view-account .mail-subject {
        max-width: 100px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }
    .view-account .content-panel .mails-wrapper .mail-item .time-container {
        position: static
    }
    .view-account .content-panel .mails-wrapper .mail-item .time-container .time {
        width: auto;
        text-align: left
    }
}

@media (min-width:768px) {
    .view-account .side-bar .user-info {
        padding: 0;
        padding-bottom: 15px
    }
    .view-account .mail-subject .subject {
        max-width: 200px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }
}

@media (min-width:992px) {
    .view-account .content-panel {
        min-height: 800px;
        border-left: 1px solid #f3f3f7;
        margin-left: 200px
    }
    .view-account .mail-subject .subject {
        max-width: 280px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }
    .view-account .side-bar {
        position: absolute;
        width: 200px;
        min-height: 600px
    }
    .view-account .side-bar .user-info {
        margin-bottom: 0;
        border-bottom: none;
        padding: 30px
    }
    .view-account .side-bar .user-info .img-profile {
        width: 120px;
        height: 120px
    }
    .view-account .side-bar .side-menu {
        text-align: left
    }
    .view-account .side-bar .side-menu .nav {
        display: block
    }
    .view-account .side-bar .side-menu .nav>li {
        display: block;
        float: none;
        font-size: 14px;
        border-bottom: 1px solid #f3f3f7;
        margin-right: 0;
        margin-bottom: 0
    }
    .view-account .side-bar .side-menu .nav>li>a {
        display: block;
        color: #9499a3;
        padding: 10px 15px;
        padding-left: 30px
    }
    .view-account .side-bar .side-menu .nav>li>a:hover {
        background: #f9f9fb
    }
    .view-account .side-bar .side-menu .nav>li.active a {
        background: #f9f9fb;
        border-right: 4px solid #40babd;
        border-bottom: none
    }
    .theme-2 .view-account .side-bar .side-menu .nav>li.active a {
        border-right-color: #6dbd63
    }
    .theme-3 .view-account .side-bar .side-menu .nav>li.active a {
        border-right-color: #497cb1
    }
    .theme-4 .view-account .side-bar .side-menu .nav>li.active a {
        border-right-color: #ec6952
    }
    .view-account .side-bar .side-menu .nav>li .icon {
        font-size: 24px;
        vertical-align: middle;
        text-align: center;
        width: 40px;
        display: inline-block
    }
}
.module {
    border: 1px solid #f3f3f3;
    border-bottom-width: 2px;
    background: #fff;
    margin-bottom: 30px;
    position: relative;
    border-radius: 4px;
    background-clip: padding-box;
}
.module .module-footer {
    background: #fff;
    border-top: 1px solid #f3f3f7;
    padding: 15px;
}
.module .module-footer a {
    color: #9499a3;
}






/*Now the CSS*/
* {margin: 0; padding: 0;}

.tree ul {
    padding-top: 20px; position: relative;

	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

.tree li {
	float: left; text-align: center;
	list-style-type: none;
	position: relative;
	padding: 20px 5px 0 5px;

	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

/*We will use ::before and ::after to draw the connectors*/

.tree li::before, .tree li::after{
	content: '';
	position: absolute; top: 0; right: 50%;
	border-top: 1px solid #ccc;
	width: 50%; height: 20px;
}
.tree li::after{
	right: auto; left: 50%;
	border-left: 1px solid #ccc;
}

/*We need to remove left-right connectors from elements without
any siblings*/
.tree li:only-child::after, .tree li:only-child::before {
	display: none;
}

/*Remove space from the top of single children*/
.tree li:only-child{ padding-top: 0;}

/*Remove left connector from first child and
right connector from last child*/
.tree li:first-child::before, .tree li:last-child::after{
	border: 0 none;
}
/*Adding back the vertical connector to the last nodes*/
.tree li:last-child::before{
	border-right: 1px solid #ccc;
	border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
}
.tree li:first-child::after{
	border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
}

/*Time to add downward connectors from parents*/
.tree ul ul::before{
	content: '';
	position: absolute; top: 0; left: 50%;
	border-left: 1px solid #ccc;
	width: 0; height: 20px;
}

.tree li a{
	border: 1px solid #ccc;
	padding: 5px 10px;
	text-decoration: none;
	color: #666;
	font-family: arial, verdana, tahoma;
	font-size: 11px;
	display: inline-block;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

/*Time for some hover effects*/
/*We will apply the hover effect the the lineage of the element also*/
.tree li a:hover, .tree li a:hover+ul li a {
	background: #c8e4f8; color: #000; border: 1px solid #94a0b4;
}
/*Connector styles on hover*/
.tree li a:hover+ul li::after,
.tree li a:hover+ul li::before,
.tree li a:hover+ul::before,
.tree li a:hover+ul ul::before{
	border-color:  #94a0b4;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}
